Problema con driver imagescan fornito da Epson per multifunzione XP-540

1 risposta [Ultimo messaggio]
Ritratto di alb1
alb1
(Newbie)
Offline
Newbie
Iscritto: 29/09/2017
Messaggi: 5

Salve, ho appena fatto l'upgrade da Fedora 26 a 28 e l'installazione del driver dello scanner per la mia multifunzione Epson XP-540 non è andata a buon fine, dal momento che Epson (http://download.ebz.epson.net/dsc/search/01/search/)attualmente non fornisce tale driver per Fedora 28, ma solo per le versioni 26 e 27, cosìcchè ho provato ad installare quello per la 27 ma ho ottenuto questo messaggio di errore:
[alberto@localhost imagescan-bundle-fedora-27-1.3.28.x86.rpm]$ ls -l
totale 24
drwxr-xr-x. 2 alberto alberto 4096 2 apr 07.02 core
-rwxr-xr-x. 1 alberto alberto 7378 4 ott 2016 install.sh
drwxr-xr-x. 2 alberto alberto 4096 2 apr 07.02 plugins
-rw-r--r--. 1 alberto alberto 5371 2 apr 07.02 README.rst
[alberto@localhost imagescan-bundle-fedora-27-1.3.28.x86.rpm]$ sudo ./install.sh --without-network --without-ocr-engine
Ultima verifica della scadenza dei metadati: 0:05:44 fa il ven 04 mag 2018 20:55:22 CEST.
Errore:
Problema 1: conflicting requests
- nothing provides libboost_filesystem.so.1.64.0 needed by imagescan-3.38.0-1epson4fedora27.i686
Problema 2: package imagescan-plugin-gt-s650-1.0.0-1epson4fedora27.i686 requires imagescan >= 3.28.0, but none of the providers can be installed
- conflicting requests
- nothing provides libboost_filesystem.so.1.64.0 needed by imagescan-3.38.0-1epson4fedora27.i686
[alberto@localhost imagescan-bundle-fedora-27-1.3.28.x86.rpm]$
Avete un suggerimento per ovviare a ciò? Cordiali saluti

Alberto

Ritratto di agenore
agenore
(Junior)
Offline
Junior
Iscritto: 12/07/2018
Messaggi: 15

Hai installato "redhat-lsb"?
su -c 'dnf install redhat-lsb'

Fedora KDE spin